Subject: Re: linux-next: block tree build failure

From: James Bottomley <[email-masked]>
Date: Wed, 13 May 2009 08:07:12 -0400

On Wed, 2009-05-13 at 18:21 +0900, Tejun Heo wrote:
> > I have reverted commit b1f744937f1be3e6d3009382a755679133cf782d
> > ("block: move completion related functions back to blk-core.c") and
> > applied the following patch (which I realise is probably not
> > correct) for today.  Maybe someone can come up with a better
> > solution for the scsi guys and me.
> 
> Hmmm... is there a SCSI tree which won't be rebased?  Then I can pull
> blk tree into it and SCSI tree can go on from that point on.

Not really ... especially now there's a proposal to redo the mvsas
patch.  However, block can run a postmerge tree with the changes in
them.

James